Subject: Re: I have talked to Mom and she
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

We need new mattresses, Box springs and , frankly, beds in the small bunk 
room. 

	[email-masked]
	11/02/2000 07:53 AM
		 
		 To: [email-masked], [email-masked]
		 cc: 
		 Subject: I have talked to Mom and she

wants to replace the twin mattresses at the Perd.  Can you tell me what is
needed.....I know that yall must have bought some new when you bought the
bunk beds.  So how many more need to be replaced and do I need both the
bottom and top mattresses.  Anyway, the conversation came up this weekend and
I am going to go ahead and get it done.